a{
    color: #001f8d;
}

a:hover{
    color: #406aff;
}

.carousel-caption{
    padding: 10% 0;
}

.slide img{
    height: 100vh;
    background-color: rgba(14, 29, 52, 0.5);
    filter:brightness(0.8);
}

.slide .img2{
    background-color: rgba(14, 29, 52, 0.5);
    filter:brightness(0.5);
}

.slide .img3{
    background-color: rgba(14, 29, 52, 0.5);
    filter:brightness(0.5);
}

.slide button{
    color: #001f8d;
}